.form-item-field-type-matmatricule__value,.form-text,.form-select{
    width: -webkit-fill-available;
    margin:20px;
}

.form-item-field-matricul-value,.form-item-field-type-matmatricule__value{
    text-align:center;
}

.form-submit{
    float: right;
    margin: 20px;
}

.top-menu .block-content ul.gva_menu .menu-item a{
    color:#888;
}
.topbar-content .langue-margin{
    margin-top: -22px !important;
    margin-bottom: -24px !important;
}

/*ul.sf-menu.sf-style-default li {*/
/*    background: none !important;*/
/*}*/
/* ul.sf-menu.sf-style-default.sf-navbar {*/
/*         background:#a9876b !important;*/

/* }*/
/*ul.sf-menu.sf-style-default a, ul.sf-menu.sf-style-default a:visited, ul.sf-menu.sf-style-default span.nolink{*/
/*    color: #fff !important;*/
/*    font-weight: bold !important;*/
/*}*/



/*ul.sf-menu.sf-style-default li:hover, ul.sf-menu.sf-style-default li.sfHover, ul.sf-menu.sf-style-default a.is-active, ul.sf-menu.sf-style-default a:focus, ul.sf-menu.sf-style-default a:hover, ul.sf-menu.sf-style-default span.nolink:hover{*/
/*    background: none  ;*/
/*}*/

/*header.header-v2 .main-menu-inner, header.header-v4 .main-menu-inner{*/
/*    padding-top: 20px;*/
/*}*/
.menuStyle{
    margin-top: 35px;
    font-weight: bold;
    font-size: 14px;
        padding-top: 35px;
		text-transform: uppercase;
}
.smallMenuStyle{
        background: #a9876b;
}

.gsc-icon-box-new.style-5 .icon-inner{
    float:right !important;
}

.item-list ul li{
    margin: 30px !important;
    color:#a9876b !important;
    font-weight:bold !important;
}

.gva-job-box .content-inner .information ul li i{
    margin: 5px !important;
}
.gsc-icon-box-new.style-2 {
    background: #fff;
    position: relative;
    padding: 2px 26px;
    margin-bottom: 30px;
}
.Majuscule{
    text-transform: initial;
}
.widget.block.clearfix.gsc-block-view.gsc-block-drupal.block-view.title-align-left.left.text-dark.remove-margin-off ul.uk-slideset-nav.uk-dotnav.uk-flex-center{
  left: 0 !important;
}

.gva-parallax-background .gva-parallax-inner{
    background-image:none !important;
}
[dir="rtl"] .marche >div:nth-child(1)>div:nth-child(2)>ul.uk-flex-center {
    right: initial;
    left: 0;
}



@media (max-width: 777px) {
    .marche >div:nth-child(1)>div:nth-child(2){
        display: flex;
        flex-direction: column;
    }
    .marche > div:nth-child(1)>div:nth-child(2)>ul:nth-child(1) {
        order: 1;
    }
    .marche >div:nth-child(1)>div:nth-child(2)>ul.uk-flex-center {
        top: 0 !important;
        position: relative !important;
    }
}

[dir="rtl"] .slick-track {
    tranform: initial !important;
}
[dir="rtl"] .post-style-grid .post-block .text-left{
  text-align: right !important;
}
.webform-submission-rf-shkayt-form {
  
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
    border: 2px solid #a9876b;
    border-radius: 4px;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}

.webform-submission-mtlb-alnfadh-aly-alm-lwmt-add-form {

	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
    border: 2px solid #a9876b;
    border-radius: 4px;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}
@media (min-width: 777px){
.webform-submission-rf-shkayt-form {
    width: 50% !important;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
    border: 2px solid #a9876b;
    border-radius: 4px;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}}
@media (min-width: 777px){
.webform-submission-mtlb-alnfadh-aly-alm-lwmt-add-form {
    width: 50% !important;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
    border: 2px solid #a9876b;
    border-radius: 4px;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}}
.projet.owl-carousel.init-carousel-owl.owl-loaded.owl-drag h2 {
    font-size: 20px;
    height: 60px;

}
.grosmarche .nav-tabs > li {
    float: right;
}
.gva-view-grid.cadrass2 h2 {
    font-size: 15px;
    font-family: myFirstFont;
    height: 71px;
}
.projet.owl-carousel.init-carousel-owl.owl-loaded.owl-drag {
    direction: rtl;
}
/*.block-system-main-block > .content.block-content {*/
/*    overflow-x: auto;*/
/*}*/
table.webform-results-table.responsive-enabled {
  width: 100%;
  margin-bottom: 25px;
  border: 1px solid #ddd;
   margin: auto;
  border-collapse: collapse;
  overflow-x: auto;
  width: fit-content;
      display: inline-block;
  max-width: 100%;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, .1);
}
.none{
	display:none;
}
.contact .webform-submission-form .form-item label {
    color: white;
}
.contact .webform-submission-form .form-item input {
    background: white;
}
.contact .webform-submission-form .form-item input, .webform-submission-form .form-item textarea, .webform-submission-form .form-item select {
    background: white;
	    color: black;
}

input#edit-search-api-fulltext
{
width:85% !important;
}
article.contextual-region.node.node--type-aljm-yat-alnashtt-balljan.node--promoted.node--view-mode-teaser.clearfix h2.node__title {
    font-size: 16px !important;
}
article.node.node--type-aljm-yat-alnashtt-balljan.node--promoted.node--view-mode-teaser.clearfix h2.node__title {
    font-size:16px !important;
}
article.contextual-region.node.node--type-almsalh-alhywyt.node--promoted.node--view-mode-teaser.clearfix h2.node__title {
    font-size: 16px !important;
}
article.node.node--type-almsalh-alhywyt.node--promoted.node--view-mode-teaser.clearfix h2.node__title {
    font-size: 16px !important;
}
article.contextual-region.node.node--type-appel-d-offre.node--promoted.node--view-mode-teaser.clearfix h2.node__title {
    font-size: 16px !important;
}
article.node.node--type-appel-d-offre.node--promoted.node--view-mode-teaser.clearfix h2.node__title {
    font-size: 16px !important;
}